---
Bug-Database: https://github.com/carpedm20/emoji/issues
Bug-Submit: https://github.com/carpedm20/emoji/issues/new
Repository: https://github.com/carpedm20/emoji.git
Repository-Browse: https://github.com/carpedm20/emoji
